Subject: shepherd freezes if wireguard is started with dns config enabled

From: Nathan Dehnel <[email-masked]>
Date: Wed, 12 Jan 2022 18:27:24 -0600

When dns is specified, wireguard runs wg-quick, which runs resolvconf,
which runs /run/current-system/profile/bin/herd restart, which causes
shepherd to freeze because I guess it doesn't like being given
multiple start commands at once. I'm not sure how to fix it.